 @charset "UTF-8";

/* The outermost container of the Menu Bar, with no margin or padding */
ul.MenuBarHorizontal
{
	margin: 0;
	padding: 0;
	width: 900px;
	list-style-type: none;
	cursor: default;
	position: relative;
	background-color:#FFF;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
}

/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
}

/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li
{	
	position:relative; /*added to allow the submenu to be able to reference a position and will not bump perimeter down*/
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 105%;
	text-align: center;
	line-height: 250%;
	width: 150px; /*width of each of the list elements*/
	float: left;
}

/* Menu items are a white block with padding and no text decoration */
ul.MenuBarHorizontal a
{
	display: block;   /*makes the whole link area clickable */
	color: #FFF;
	background-color: #12678F;
	text-decoration: none;
	text-align: center;
	font-size: 90%;
	font-weight: bold;
	border-bottom: 2px solid #12678F;
	margin-left: 1px;
	cursor: pointer;	
}

/* Menu items that have mouse over or focus have a blue background and white text */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus 
{
	color: #12678F;
	background-color: #FFF;
	margin-left: -1px;
	margin-right: -1px;
	text-decoration: underline;
}

ul.MenuBarHorizontal a.firsttab 
{
	border-left: 3px solid #12678F;
	margin-left: 0px;
}

ul.MenuBarHorizontal a.lasttab 
{
	border-right: 3px solid #12678F;
	margin-right: 0;
}


ul.MenuBarHorizontal a.firstselected 
{
	color: #12678F;
	background-color: #FFF;
	margin-right: -1px;
}
ul.MenuBarHorizontal a.selected
{	
	color: #12678F;
	background-color: #FFF;
	margin-right: -1px;
	margin-left: -1px;
}

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%)  
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(..);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

ul.MenuBarHorizontal a.MenuBarItemSubmenu:hover
{
	background-image: url(..);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	/*border-bottom-color: #FFF;    eliminates a blue bottom border to make a fully white parent box 
}*/


/*********************************
		FIRST LEVEL SUBMENU
*********************************/

ul.MenuBarHorizontal li ul 	/* this ensures that the submenu is not visible by default */
{
	display: none;
}

ul.MenuBarHorizontal li:hover ul  /*this positions the submenus */
{
	display:block;
	position:absolute;
	left:0%;
	z-index:1050;
}

ul.MenuBarHorizontal li ul li a	/* format the hyperlinks within the boxes of the submenu */
{
	list-style-type: none;
	font-size: 85%;
	line-height:200%;
	text-align: center;
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
}

ul.MenuBarHorizontal li ul li a:hover	/* reset the margin when cursor hovers over the submenu boxes */
{										/* also applies to second level submenus */
	margin-left: 0px;			
	border-bottom: 1px solid #12678F;
	border-top: 1px solid #12678F;
	text-decoration: none;
}

/*********************************
		SECOND LEVEL SUBMENU
*********************************/

ul.MenuBarHorizontal li:hover ul ul 	/* this ensures that the submenu is not visible by default */
{
	display: none;
}

ul.MenuBarHorizontal li:hover ul li:hover ul 
{
	display: block;
	position: absolute;
	margin:  -34px 0 0 149px;	
}
ul.MenuBarHorizontal li ul li ul li a	 /* redefine only what you need to change for <a> within a second level submenu; otherwise everything defaults to the <a> for the first level submenu */ 
{
	font-size: 80%;
	line-height: 220%;
}
ul.MenuBarHorizontal li ul li ul li a:hover	 /* redefine only what you need to change for <a> within a second level submenu; otherwise everything defaults to the <a> for the first level submenu */ 
{
	margin-left: 1px;
	font-size: 80%;
	line-height: 220%;
	text-decoration: none;
}